jacmoe/yii2-tale-jade

This package is abandoned and no longer maintained. The author suggests using the pug/yii2 package instead.

A Tale Jade for PHP integration for the Yii2 framework

Installs: 1 003

Dependents: 0

Suggesters: 0

Security: 0

Stars: 4

Watchers: 1

Forks: 0

Open Issues: 0

Type:yii2-extension

1.5.1 2017-09-06 04:40 UTC

This package is not auto-updated.

Last update: 2019-02-20 18:45:33 UTC


README

Achtung!

This project is superceded by https://github.com/pug-php/pug-yii2 _